package com.zjrs.zwnw.sxgl.dto;

public class SxpzxxFjybListDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsSxConfigFileLsh;       //事项配置附件流水号
    private String rsSxConfigLsh;       //事项配置流水号
    private String wjmc;       //文件名称
    private String tyccLsh;       //统一存储流水号
    private String cjr;       //创建人
    private String cjsj;       //创建时间

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getRsSxConfigFileLsh() {
        return rsSxConfigFileLsh;
    }

    public void setRsSxConfigFileLsh(String rsSxConfigFileLsh) {
        this.rsSxConfigFileLsh = rsSxConfigFileLsh;
    }

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getWjmc() {
        return wjmc;
    }

    public void setWjmc(String wjmc) {
        this.wjmc = wjmc;
    }

    public String getTyccLsh() {
        return tyccLsh;
    }

    public void setTyccLsh(String tyccLsh) {
        this.tyccLsh = tyccLsh;
    }

    public String getCjr() {
        return cjr;
    }

    public void setCjr(String cjr) {
        this.cjr = cjr;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }
}
